version: "3"

services:
  pdf-server-local-image:
    container_name: pdf-server-local
    build:
      context: .
      dockerfile: Dockerfile
    image: pdf-server-local
    ports:
      - "31000:31000"
